Skip to main content

Security and privacy

Anyway to keep on using moodle-1.5.3 just for forum viewing purpose only